name: Clean SonarQube project

on:
    schedule:
        -   cron: '0 0 * * *'

jobs:
    clean:
        uses: globaldigitalagency/github-workflows-templates/.github/workflows/clean-sonarqube.yaml@v8
        secrets: inherit
